---
title: "The Heresies Project"
sidebar_position: 2
sidebar_class_name: "hide"
image: https://leaf.bucknell.edu/sites/default/files/inline-images/heresies_banner_cropped.png
---


_The Heresies Project_ serves to curate and analyze Heresies, an innovative journal dedicated to feminist art and criticism. This collaborative project researches the lives and work of hundreds of women who were involved in the journal’s publication during the years of Second Wave Feminist activity (1977–1993), and through an intersectional framework, it brings the readings of Heresies into the 21st century.

<div className="banner">
  <img src="https://leaf.bucknell.edu/sites/default/files/inline-images/heresies_banner_cropped.png" alt="Heresies Project Logo" />
</div>


<DatasetButtonList datasetID="heresies-project"/>  {/* See dataset.js for updating links/button labels  */}


{/* ## The Heresies Project and LINCS */}



## Project Leads

- Diane Jakacki, Principal Investigator
- Roger Rothman
- Erica Delsandro

For more information, see [Bucknell's Heretics](https://leaf.bucknell.edu/heresies-bucknell).

{/* ## Funders */}


## Dataset Details

- **Dataset License:** [CC-BY 4.0](https://creativecommons.org/licenses/by/4.0/)
{/***Date of First Publication with LINCS:** */}
